用python 3.0的Numpy

NumPy安装程序在注册表中找不到python路径。

Cannot install Python version 2.6 required, which was not found in the
registry.

有没有可以使用python 3.0的numpy构建?

最佳答案
没有已经移植到Python 3的numpy版本。

我从这个项目中听到的最后一次更新是:
http://blog.jarrodmillman.com/2009/01/when-will-numpy-and-scipy-migrate-to.html

现在,如果你需要Numpy,你就会陷入Python 2.x

转载注明原文:用python 3.0的Numpy - 代码日志